sftp-state(8)

NOM
sftp-state - Commande MySecureShell

SYNOPSYS
sftp-state [options]

DESCRIPTION
Controle l'activité du serveur.

  Options

-yes : Pour répondre oui à toute les questions (doit etre le premier argument)

active / start : Mise en service du serveur

shutdown / stop : Arrete le serveur. (Demandera si l'on veut déconnecter ou non les clients)

EXAMPLES

sftp-state start
    Démarre le serveur.

sftp-state -yes stop
    Arrete le serveur en déconnectant les clients.

VOIR AUSSI
MySecureShell(8), sftp-who(8), sftp-kill(8), sftp-admin(8) sftp-verif(8)